Bug 12473 - запуск info после mount-system
: запуск info после mount-system
Status: CLOSED FIXED
: ALT Linux Desktop
(All bugs in ALT Linux Desktop/bugs)
: snapshot
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 12100
  Show dependency tree
 
Reported: 2007-08-06 02:22 by
Modified: 2008-07-03 10:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-08-06 02:22:07
20070801

в rescue после mount-system зачем-то запускается info.
------- Comment #1 From 2007-08-06 03:25:03 -------
Антон, я знаю в чём проблема. В понедельник это булет исправлено.
------- Comment #2 From 2007-08-08 19:35:34 -------
похоже, что всё-таки не исправлено...
------- Comment #3 From 2007-08-16 11:35:42 -------
fixed